## python-iometer 0.1.0

=== debian/changelog ===
python-iometer (0.1.0-1) unstable; urgency=medium

  * Initial release. (Closes: #1117138)

 -- Edward Betts <edward@4angle.com>  Fri, 03 Oct 2025 16:19:05 +0100
