=== debian/watch ===
Version: 5

Template: Github
Owner: iometer-gmbh
Project: iometer.py
