## python-iometer 0.2.0

=== debian/changelog ===
python-iometer (0.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Mon, 13 Oct 2025 12:20:05 +0100
