=== debian/control ===
Source: python-iometer
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-poetry-core,
Build-Depends-Indep:
 python3-aiohttp <!nocheck>,
 python3-aioresponses <!nocheck>,
 python3-pytest <!nocheck>,
 python3-pytest-asyncio <!nocheck>,
 python3-yarl <!nocheck>,
Standards-Version: 4.7.2
Homepage: https://github.com/iometer-gmbh/iometer.py
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-iometer
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-iometer.git
Testsuite: autopkgtest-pkg-pybuild

Package: python3-iometer
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Async client for accessing IOmeter device readings and status over HTTP
 This library provides an asynchronous interface for connecting to IOmeter
 energy measurement devices via their HTTP API. It allows retrieval of
 up-to-date information such as power consumption, energy production, and
 current power values from supported meters. Users can also monitor device
 status, including battery levels, signal strength, and connection states. By
 exchanging data with IOmeter bridge devices on the local Wi-Fi network, the
 library supports frequent polling or one-off queries, making it suitable for
 monitoring and integrating real-time energy data in automated environments.
