## python-iometer 0.3.0

=== debian/changelog ===
python-iometer (0.3.0-1) unstable; urgency=medium

  * New upstream release.

 -- Edward Betts <edward@4angle.com>  Sat, 06 Dec 2025 15:54:24 +0000
