## python-iometer 0.4.0

=== debian/changelog ===
python-iometer (0.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Remove 'Priority: optional', now the default.
  * Update Standards-Version.
  * Update copyright year.

 -- Edward Betts <edward@4angle.com>  Tue, 27 Jan 2026 08:25:30 +0000
