=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Uploaders:
  Edward Betts <edward@4angle.com>,
 Section: python
-Priority: optional
 Build-Depends:
  debhelper-compat (= 13),
  dh-sequence-python3,
@@ -16,7 +15,7 @@
  python3-pytest <!nocheck>,
  python3-pytest-asyncio <!nocheck>,
  python3-yarl <!nocheck>,
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/iometer-gmbh/iometer.py
 Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/python-iometer
 Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/python-iometer.git
